=== debian/changelog ===
mrtdreader (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #771708)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 13 Dec 2014 12:38:34 +0100
