=== debian/control ===
Source: mrtdreader
Maintainer: Ruben Undheim <ruben.undheim@gmail.com>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               cmake,
               pkg-config,
               libnfc-dev,
               libgcrypt20-dev
Standards-Version: 3.9.6
Vcs-Browser: https://github.com/rubund/mrtdreader/tree/debian
Vcs-Git: git://github.com/rubund/mrtdreader.git -b debian
Homepage: https://github.com/rubund/mrtdreader

Package: libmrtd0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: MRTD - Machine-readable travel document library
 Machine-readable travel documents such as passports nowadays usually contain
 an RFID chip for storing various data. This library provides useful
 functions for reading out the data from these documents. This version of the
 library supports the Basic Access Control (BAC). It uses several cryptographic
 functions from either libgcrypt or libtomcrypt (depending on compile-time
 options) in order to do the necessary decryption of the content of the MRTDs.
 The key for the BAC-scheme is derived from the Machine-readable zone (MRZ)
 which is printed on the MRTD.
 .
 The library depends on libnfc for the hardware interaction and only devices
 supported by libnfc will therefore work.

Package: libmrtd-dev
Architecture: any
Section: libdevel
Depends: libmrtd0 (= ${binary:Version}),
         libgcrypt20-dev,
         libnfc-dev,
         ${misc:Depends}
Description: Development files for libmrtd0
 Machine-readable travel documents such as passports nowadays usually contain
 an RFID chip for storing various data. This library provides useful
 functions for reading out the data from these documents. This version of the
 library supports the Basic Access Control (BAC). It uses several cryptographic
 functions from either libgcrypt or libtomcrypt (depending on compile-time
 options) in order to do the necessary decryption of the content of the MRTDs.
 The key for the BAC-scheme is derived from the Machine-readable zone (MRZ)
 which is printed on the MRTD.
 .
 The library depends on libnfc for the hardware interaction and only devices
 supported by libnfc will therefore work.
 .
 This package contains header files for building programs linked with
 libmrtd0.

Package: libmrtd0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libmrtd0 (= ${binary:Version}),
         ${misc:Depends}
Description: debug symbols for libmrtd0
 Machine-readable travel documents such as passports nowadays usually contain
 an RFID chip for storing various data. This library provides useful
 functions for reading out the data from these documents. This version of the
 library supports the Basic Access Control (BAC). It uses several cryptographic
 functions from either libgcrypt or libtomcrypt (depending on compile-time
 options) in order to do the necessary decryption of the content of the MRTDs.
 The key for the BAC-scheme is derived from the Machine-readable zone (MRZ)
 which is printed on the MRTD.
 .
 The library depends on libnfc for the hardware interaction and only devices
 supported by libnfc will therefore work.
 .
 This package contains symbol tables for debugging.

Package: mrtdreader
Architecture: any
Depends: libmrtd0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Reader for machine-readable travel documents (MRTDs / passports)
 This program takes as input the content of the machine-readable zone of
 machine-readable travel documents and then reads out some data and dumps the
 facial image to a file.
 .
 It is the example application delivered together with libmrtd.
 .
 Only reader devices which are fully supported by libnfc will work.
