## mrtdreader 0.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,7 +18,7 @@
     MESSAGE(FATAL_ERROR "The development files for libgcrypt are needed")
 endif()
 
-set(MRTD_VERSION 0.1.4)
+set(MRTD_VERSION 0.1.5)
 
 INCLUDE_DIRECTORIES(${CMAKE_CURRENT_BINARY_DIR})
