=== debian/changelog ===
mrtdreader (0.1.5-2) unstable; urgency=low

  * Uploaded to unstable
  * debian/mrtdreader.1: Fixed typo in man page

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 23 May 2015 11:08:15 +0200

mrtdreader (0.1.5-1) experimental; urgency=medium

  * New upstream release
    - patches/01_fix_regression.patch fixed upstream: removed
  * debian/control: Added "Suggests: graphicsmagick"
  * debian/copyright: Added year 2015

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 10 Jan 2015 13:12:21 +0100
