=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
 Pre-Depends: ${misc:Pre-Depends}
 Description: MRTD - Machine-readable travel document library
  Machine-readable travel documents such as passports nowadays usually contain
- an RFID chip for storing various data. This library provides useful
- functions for reading out the data from these documents. This version of the
- library supports the Basic Access Control (BAC). It uses several cryptographic
+ an RFID chip for storing various data. This library provides useful functions
+ for reading out the data from these documents. This version of the library
+ supports the Basic Access Control (BAC). It uses several cryptographic
  functions from either libgcrypt or libtomcrypt (depending on compile-time
  options) in order to do the necessary decryption of the content of the MRTDs.
  The key for the BAC-scheme is derived from the Machine-readable zone (MRZ)
@@ -40,9 +40,9 @@
          ${misc:Depends}
 Description: Development files for libmrtd0
  Machine-readable travel documents such as passports nowadays usually contain
- an RFID chip for storing various data. This library provides useful
- functions for reading out the data from these documents. This version of the
- library supports the Basic Access Control (BAC). It uses several cryptographic
+ an RFID chip for storing various data. This library provides useful functions
+ for reading out the data from these documents. This version of the library
+ supports the Basic Access Control (BAC). It uses several cryptographic
  functions from either libgcrypt or libtomcrypt (depending on compile-time
  options) in order to do the necessary decryption of the content of the MRTDs.
  The key for the BAC-scheme is derived from the Machine-readable zone (MRZ)
@@ -62,9 +62,9 @@
          ${misc:Depends}
 Description: debug symbols for libmrtd0
  Machine-readable travel documents such as passports nowadays usually contain
- an RFID chip for storing various data. This library provides useful
- functions for reading out the data from these documents. This version of the
- library supports the Basic Access Control (BAC). It uses several cryptographic
+ an RFID chip for storing various data. This library provides useful functions
+ for reading out the data from these documents. This version of the library
+ supports the Basic Access Control (BAC). It uses several cryptographic
  functions from either libgcrypt or libtomcrypt (depending on compile-time
  options) in order to do the necessary decryption of the content of the MRTDs.
  The key for the BAC-scheme is derived from the Machine-readable zone (MRZ)
@@ -80,6 +80,7 @@
 Depends: libmrtd0 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
+Suggests: graphicsmagick
 Description: Reader for machine-readable travel documents (MRTDs / passports)
  This program takes as input the content of the machine-readable zone of
  machine-readable travel documents and then reads out some data and dumps the
