=== debian/control ===
Source: mrtdreader
Maintainer: Ruben Undheim <rubund@debian.org>
Section: utils
Priority: optional
Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 11),
               cmake,
               pkg-config,
               libnfc-dev,
               libgcrypt20-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/rubund/mrtdreader
Vcs-Git: https://salsa.debian.org/rubund/mrtdreader.git
Homepage: https://github.com/rubund/mrtdreader

Package: libmrtd0t64
Provides: ${t64:Provides}
Replaces: libmrtd0
Breaks: libmrtd0 (<< ${source:Version})
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: MRTD - Machine-readable travel document library
 Machine-readable travel documents such as passports nowadays usually contain
 an RFID chip for storing various data. This library provides useful functions
 for reading out the data from these documents. This version of the library
 supports the Basic Access Control (BAC). It uses several cryptographic
 functions from either libgcrypt or libtomcrypt (depending on compile-time
 options) in order to do the necessary decryption of the content of the MRTDs.
 The key for the BAC-scheme is derived from the Machine-readable zone (MRZ)
 which is printed on the MRTD.
 .
 The library depends on libnfc for the hardware interaction and only devices
 supported by libnfc will therefore work.

Package: libmrtd-dev
Architecture: any
Section: libdevel
Depends: libmrtd0t64 (= ${binary:Version}),
         libgcrypt20-dev,
         libnfc-dev,
         ${misc:Depends}
Multi-Arch: same
Description: Development files for libmrtd0t64
 Machine-readable travel documents such as passports nowadays usually contain
 an RFID chip for storing various data. This library provides useful functions
 for reading out the data from these documents. This version of the library
 supports the Basic Access Control (BAC). It uses several cryptographic
 functions from either libgcrypt or libtomcrypt (depending on compile-time
 options) in order to do the necessary decryption of the content of the MRTDs.
 The key for the BAC-scheme is derived from the Machine-readable zone (MRZ)
 which is printed on the MRTD.
 .
 The library depends on libnfc for the hardware interaction and only devices
 supported by libnfc will therefore work.
 .
 This package contains header files for building programs linked with
 libmrtd0.

Package: mrtdreader
Architecture: any
Depends: libmrtd0t64 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: graphicsmagick
Description: Reader for machine-readable travel documents (MRTDs / passports)
 This program takes as input the content of the machine-readable zone of
 machine-readable travel documents and then reads out some data and dumps the
 facial image to a file.
 .
 It is the example application delivered together with libmrtd.
 .
 Only reader devices which are fully supported by libnfc will work.
