=== debian/tests/control ===
Tests: can-link
Depends: libmrtd-dev, gcc, pkg-config
